  #content .more:after,
#content .cont:after,
#content .list:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#noteSCT .more,
#content .cont,
#content .list {
zoom: 1;
}

.video-js {
background-color: #000;
}
.video-js .vjs-dock-text {
display: none;
}
@media (max-width: 767px) {
	#content {
	min-width: auto;
	}
	br.sp{display: block;}
	br.pc{display: none;}
	.spView {display: block;}
	.pcView {display: none;}
}
@media (min-width: 768px) {
	#content {padding-bottom: 0;}
	body {min-width: 1179px !important;}
	br.sp{display: none;}
	br.pc{display: block;}
	.spView {display: none;}
	.pcView {display: block;}
}
#content  {
font-family: 'Hiragino UD Sans W3 JIS2004' ,sans-serif;
}

#bgSET {
position: relative;
overflow: hidden;
}
#bgSET .bgIMG img {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: auto;
z-index: 0;
user-select: none;
}
@media (min-width: 768px) {
	#bgSET .bgIMG img {
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 1600px;
	height: auto;
	z-index: 1;
	}
}

/* headSCT */
@media (max-width: 767px) {
	#headSCT .logo {
	position: relative;
	padding-top: 5%;
	text-align: center;
	z-index: 2;
	}
	#headSCT .logo img {
	width: 48.13333%;
	height: auto;
	}
	#headSCT .tab {
	display: block;
	position: relative;
	margin: 0 auto -3% auto;
	padding-top: 20%;
	width: 79.46666%;
	height: auto;
	z-index: 2;
	}
	#headSCT .tab li {
	width: 24%;
	}
	#headSCT .tab li.hitotsubo {
	position: absolute;
	left: 1%;
	bottom: 1%;
	}
	#headSCT .tab li.tatekata {
	position: absolute;
	left: 26%;
	bottom: 1%;
	}
	#headSCT .tab li.okane {
	position: absolute;
	left: 51%;
	bottom: 1%;
	}
	#headSCT .tab li.flow {
	position: absolute;
	left: 76%;
	bottom: 1%;
	}
	#headSCT .tab li.tochi {
	position: absolute;
	left: 0;
	bottom: 0;
	}
	#headSCT .tab li.zeh {
	position: absolute;
	left: 25%;
	bottom: 0;
	}
	#headSCT .tab li.saigai {
	position: absolute;
	left: 50%;
	bottom: 0;
	}
	#headSCT .tab li.hoshou {
	position: absolute;
	left: 75%;
	bottom: 0;
	}
	#headSCT .tab li.flow a,
	#headSCT .tab li.okane a,
	#headSCT .tab li.tatekata a,
	#headSCT .tab li.hitotsubo a {
	display: block;
	padding-top: 83%;
	width: 100%;
	text-indent: -999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	}
	#headSCT .tab li.hitotsubo a {
	background: url("/ie/hajimete/common/img/tab_hitotsubo_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.tatekata a {
	background: url("/ie/hajimete/common/img/tab_tatekata_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.okane a {
	background: url("/ie/hajimete/common/img/tab_okane_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.flow a {
	background: url("/ie/hajimete/common/img/tab_flow_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.hoshou a,
	#headSCT .tab li.saigai a,
	#headSCT .tab li.zeh a,
	#headSCT .tab li.tochi a {
	display: block;
	padding-top: 41%;
	width: 100%;
	text-indent: -999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	}
	#headSCT .tab li.tochi a {
	background: url("/ie/hajimete/common/img/tab_tochi_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.zeh a {
	background: url("/ie/hajimete/common/img/tab_zeh_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.saigai a {
	background: url("/ie/hajimete/common/img/tab_saigai_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.hoshou a {
	background: url("/ie/hajimete/common/img/tab_hoshou_sp.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.hitotsubo.active a {
	background: url("/ie/hajimete/common/img/tab_hitotsubo_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.tatekata.active a {
	background: url("/ie/hajimete/common/img/tab_tatekata_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.okane.active a {
	background: url("/ie/hajimete/common/img/tab_okane_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.flow.active a {
	background: url("/ie/hajimete/common/img/tab_flow_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.tochi.active a {
	background: url("/ie/hajimete/common/img/tab_tochi_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.zeh.active a {
	background: url("/ie/hajimete/common/img/tab_zeh_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.saigai.active a {
	background: url("/ie/hajimete/common/img/tab_saigai_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.hoshou.active a {
	background: url("/ie/hajimete/common/img/tab_hoshou_sp_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
}
@media (min-width: 768px) {
	#headSCT .logo {
	position: relative;
	padding-top: 50px;
	text-align: center;
	z-index: 1;
	}
	#headSCT .logo img {
	width: 360px;
	height: auto;
	}
	#headSCT .tab {
	display: block;
	position: relative;
	margin: 0 auto -25px auto;
	height: auto;
	z-index: 2;
	}
	#headSCT .tab li {
	display: inline-block;
	margin: 0 1px;
	width: 110px;
	}
	#headSCT .tab li.active {
	width: 162px;
	}
	#headSCT .tab li a {
	display: block;
	padding-top: 41.9753%;
	width: 100%;
	text-indent: -999px;
	overflow: hidden;
	}
	#headSCT .tab li.hitotsubo a {
	background: url("/ie/hajimete/common/img/tab_hitotsubo.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.tatekata a {
	background: url("/ie/hajimete/common/img/tab_tatekata.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.okane a {
	background: url("/ie/hajimete/common/img/tab_okane.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.flow a {
	background: url("/ie/hajimete/common/img/tab_flow.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.tochi a {
	background: url("/ie/hajimete/common/img/tab_tochi.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.zeh a {
	background: url("/ie/hajimete/common/img/tab_zeh.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.saigai a {
	background: url("/ie/hajimete/common/img/tab_saigai.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.hoshou a {
	background: url("/ie/hajimete/common/img/tab_hoshou.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.hitotsubo.active a {
	background: url("/ie/hajimete/common/img/tab_hitotsubo_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.tatekata.active a {
	background: url("/ie/hajimete/common/img/tab_tatekata_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.okane.active a {
	background: url("/ie/hajimete/common/img/tab_okane_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.flow.active a {
	background: url("/ie/hajimete/common/img/tab_flow_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.tochi.active a {
	background: url("/ie/hajimete/common/img/tab_tochi_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.zeh.active a {
	background: url("/ie/hajimete/common/img/tab_zeh_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.saigai.active a {
	background: url("/ie/hajimete/common/img/tab_saigai_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
	#headSCT .tab li.hoshou.active a {
	background: url("/ie/hajimete/common/img/tab_hoshou_ac.png") no-repeat center bottom;
	background-size: 100% auto;
	}
}

/* #noteSCT */
#noteSCT {
position: relative;
margin: 0 auto;
padding: 5% 0 1% 0;
width: 91.06666%;
}
#noteSCT .cont::before {
position: absolute;
top: 0;
left: 0;
content: '';
display: block;
background: url("/ie/hajimete/common/img/det_note_sp_t.png") no-repeat center top;
background-size: 100% auto;
padding-top: 6%;
width: 100%;
z-index: 1;
}
#noteSCT .box {
position: relative;
overflow: hidden;
}
#noteSCT .box::after {
position: absolute;
margin-bottom: 48.5%;
bottom: 0;
left: 0;
content: '';
display: block;
background: url("/ie/hajimete/common/img/det_note_sp_m.png") repeat-y center top;
background-size: 100% auto;
width: 100%;
height: 100%;
z-index: 1;
}
#noteSCT .movie {
position: relative;
padding: 4% 6% 4.2666% 8%;
z-index: 2;
}
#noteSCT .faq {
position: relative;
margin: 0 6.66666% 8% 14.66666%;
z-index: 2;
}
#noteSCT.hitotsubo .faq {
padding-top: 67%;
}
#noteSCT.tatekata .faq {
padding-top: 75%;
}
#noteSCT.okane .faq {
padding-top: 74%;
}
#noteSCT.flow .faq {
padding-top: 64%;
}
#noteSCT.tochi .faq {
padding-top: 70%;
}
#noteSCT.zeh .faq {
padding-top: 70%;
}
#noteSCT.saigai .faq {
padding-top: 69%;
}
#noteSCT.hoshou .faq {
padding-top: 74.8%;
}
#noteSCT .faq h1 {
position: absolute;
left: 0;
top: 0;
}
#noteSCT.hitotsubo .faq h1 {
width: 54%;
}
#noteSCT.tatekata .faq h1 {
width: 73%;
}
#noteSCT.okane .faq h1 {
width: 68%;
}
#noteSCT.flow .faq h1 {
width: 76%;
}
#noteSCT.tochi .faq h1 {
width: 63.5%;
}
#noteSCT.zeh .faq h1 {
width: 67%;
}
#noteSCT.saigai .faq h1 {
width: 68.5%;
}
#noteSCT.hoshou .faq h1 {
width: 73%;
}
#noteSCT .faq h1 img {
width: 100%;
height: auto;
}
#noteSCT .faq p {
position: absolute;
right: 0;
bottom: 0;
}
#noteSCT.hitotsubo .faq p {
width: 78%;
}
#noteSCT.tatekata .faq p {
width: 77.61194%;
}
#noteSCT.okane .faq p {
width: 81.16438%;
}
#noteSCT.flow .faq p {
width: 70%;
}
#noteSCT.tochi .faq p {
width: 85.07462%;
}
#noteSCT.zeh .faq p {
width: 93%;
}
#noteSCT.saigai .faq p {
width: 93%;
}
#noteSCT.hoshou .faq p {
width: 91%;
}
#noteSCT .faq p img {
width: 100%;
height: auto;
}
#noteSCT .explan {
position: relative;
margin: 0 12% 0 14.66666%;
z-index: 2;
}
#noteSCT.hitotsubo .explan .img {
float: right;
margin: -6% 0 0 5%;
width: 33.33333%;
height: auto;
}
#noteSCT.flow .explan .img {
float: right;
margin: 0 0 0 5%;
width: 46%;
height: auto;
}
#noteSCT .explan .img img {
width: 100%;
height: auto;
}
#noteSCT .explan p {
margin-bottom: 8%;
font-size: 2.9333vw;
line-height: 1.95;
}
#noteSCT .explan p:last-child {
margin-bottom: 0;
}
#noteSCT .explan p strong {
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-weight: bold;
background:linear-gradient(transparent 50%, #fbed21 50%);
}
#noteSCT .more {
clear: both;
position: relative;
margin: 0 5% 0 12%;
padding-bottom: 9.5%;
z-index: 2;
}
#noteSCT .more h4 {
position: relative;
margin-right: 5.5%;
padding: 6% 0 2% 0;
overflow: hidden;
}
#noteSCT .more h4 img {
position: relative;
left: 4%;
max-width: 210%;
width: 210%;
height: auto;
}
#noteSCT .more p {
margin-bottom: 2%;
}
#noteSCT .more p img {
width: 100%;
height: auto;
}
#noteSCT .ieflow {
clear: both;
position: relative;
z-index: 2;
margin-top: 13%;
padding-top: 334%;
}
#noteSCT .ieflow .bg {
position: absolute;
left: 9%;
top: 0;
width: 87.3%;
z-index: 1;
}
#noteSCT .ieflow .bg img {
width: 100%;
height: auto;
user-select: none;
}
#noteSCT .ieflow h2 {
position: absolute;
left: 2%;
top: -1%;
width: 100%;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 4vw;
font-weight: bold;
line-height: 1.3;
text-align: center;
}
#noteSCT .ieflow h2 span {
display: block;
font-size: 2.8vw;
}
#noteSCT .ieflow div {
position: absolute;
width: 40%;
z-index: 2;
}
#noteSCT .ieflow .div1 {
left: 52%;
top: 4.4%;
}
#noteSCT .ieflow .div2 {
left: 14.3%;
top: 16%;
}
#noteSCT .ieflow .div3 {
left: 47.1%;
top: 28%;
}
#noteSCT .ieflow .div4 {
left: 15%;
top: 40%;
}
#noteSCT .ieflow .div5 {
left: 43%;
top: 52.4%;
}
#noteSCT .ieflow .div6 {
left: 14.5%;
top: 64.3%;
}
#noteSCT .ieflow .div7 {
left: 46.5%;
top: 76.7%;
}
#noteSCT .ieflow .div8 {
left: 14.5%;
top: 87.9%;
}
#noteSCT .ieflow h3 {
position: relative;
margin-bottom: 6%;
padding-top: 28%;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 3.7333vw;
font-weight: bold;
line-height: 1.32;
white-space: nowrap;
}
#noteSCT .ieflow h3 span {
transform: translateY(-50%);
position: absolute;
left: 25%;
top: 50%;
}
#noteSCT .ieflow p {
font-size: 2.6666vw;
line-height: 1.7;
}
#noteSCT .ieflow .div2 p {
width: 105%;
}
#noteSCT .ieflow .div3 p {
width: 105%;
}
#noteSCT .ieflow .div4 p {
width: 105%;
}
#noteSCT .ieflow .div5 p {
width: 118%;
}
#noteSCT .ieflow .div6 p {
width: 110%;
}
#noteSCT .ieflow .div7 p {
width: 110%;
}
@media (min-width: 768px) {
	#noteSCT {
	padding: 55px 0 30px 0;
	width: 1080px;
	left: 4px;
	}
	#noteSCT .cont::before {
	background: url("/ie/hajimete/common/img/det_note_t.png") no-repeat center top;
	background-size: 100% auto;
	padding-top: 60px;
	}
	#noteSCT .box::after {
	margin-bottom: 549px;
	background: url("/ie/hajimete/common/img/det_note_m.png") repeat-y center top;
	background-size: 100% auto;
	}
	#noteSCT .movie {
	position: relative;
	padding: 30px 70px 55px 100px;
	}
	#noteSCT .set {
	padding:  0 75px 0 125px;
	}
	#noteSCT.hitotsubo .set {
	padding:  0 105px 0 125px;
	}
	#noteSCT.hitotsubo .faq {
	margin: 0;
	padding-top: 0;
	width: 412px;
	height: 410px;
	float: left;
	}
	#noteSCT.tatekata .faq {
	margin: 0;
	padding-top: 0;
	width: 412px;
	height: 428px;
	float: left;
	}
	#noteSCT.okane .faq {
	margin: 0;
	padding-top: 0;
	width: 412px;
	height: 418px;
	float: left;
	}
	#noteSCT.flow .faq {
	margin: 0 0 77px 0;
	padding-top: 0;
	width: 382px;
	height: 398px;
	float: left;
	}
	#noteSCT.tochi .faq {
	margin: 0;
	padding-top: 0;
	width: 412px;
	height: 429px;
	float: left;
	}
	#noteSCT.zeh .faq {
	margin: 0;
	padding-top: 0;
	width: 382px;
	height: 407px;
	float: left;
	}
	#noteSCT.saigai .faq {
	margin: 0;
	padding-top: 0;
	width: 382px;
	height: 387px;
	float: left;
	}
	#noteSCT.hoshou .faq {
	margin: 0;
	padding-top: 0;
	width: 382px;
	height: 417px;
	float: left;
	}
	#noteSCT.hitotsubo .faq h1 {
	left: 8px;
	width: 260px;
	}
	#noteSCT.tatekata .faq h1 {
	left: 8px;
	width: 325px;
	}
	#noteSCT.okane .faq h1 {
	left: 38px;
	width: 290px;
	}
	#noteSCT.flow .faq h1 {
	left: 0;
	width: 312px;
	}
	#noteSCT.tochi .faq h1 {
	left: 55px;
	width: 267px;
	}
	#noteSCT.zeh .faq h1 {
	left: 48px;
	width: 262px;
	}
	#noteSCT.saigai .faq h1 {
	left: 24px;
	width: 288px;
	}
	#noteSCT.hoshou .faq h1 {
	left: 48px;
	width: 297px;
	}
	#noteSCT.hitotsubo .faq p {
	width: 412px;
	}
	#noteSCT.tatekata .faq p {
	width: 426px;
	}
	#noteSCT.okane .faq p {
	right: -30px;
	width: 434px;
	}
	#noteSCT.flow .faq p {
	right: 10px;
	width: 364px;
	}
	#noteSCT.tochi .faq p {
	right: -44px;
	width: 461px;
	}
	#noteSCT.zeh .faq p {
	right: -107px;
	width: 474px;
	}
	#noteSCT.saigai .faq p {
	right: -50px;
	width: 447px;
	}
	#noteSCT.hoshou .faq p {
	right: -75px;
	width: 460px;
	}
	#noteSCT .explan {
	margin: 35px 0 0 0;
	width: 450px;
	float: right;
	text-align: left;
	}
	#noteSCT.hitotsubo .explan {
	width: 410px;
	}
	#noteSCT.okane .explan {
	width: 420px;
	}
	#noteSCT.flow .explan {
	width: 485px;
	}
	#noteSCT.tochi .explan {
	width: 410px;
	}
	#noteSCT.zeh .explan {
	width: 480px;
	}
	#noteSCT.saigai .explan {
	width: 420px;
	}
	#noteSCT.hoshou .explan {
	width: 410px;
	}
	#noteSCT.zeh .explan p:last-child {
	margin-left: 140px;
	}
	#noteSCT .explan .img {
	float: right;
	margin: -35px 0 0 20px;
	width: 140px;
	height: auto;
	}
	#noteSCT .explan .img img {
	width: 100%;
	height: auto;
	}
	#noteSCT .explan p {
	margin-bottom: 20px;
	font-size: 19px;
	line-height: 1.95;
	}
	#noteSCT .explan p:last-child {
	margin-bottom: 0;
	}
	#noteSCT .more {
	clear: both;
	position: relative;
	margin: 0 auto 0 auto;
	padding-bottom: 25px;
	width: 870px;
	z-index: 2;
	}
	#noteSCT .more h4 {
	position: relative;
	margin-right: 20px;
	padding: 20px 0 10px 0;
	overflow: hidden;
	}
	#noteSCT .more h4 img {
	left: 0;
	max-width: 100%;
	width: 100%;
	}
	#noteSCT .more p {
	margin-right: 7px;
	margin-bottom: 0;
	width: 400px;
	float: left;
	}
	#noteSCT .more p.p3 {
	margin: 0 auto;
	width: 400px;
	float: inherit;
	}
	#noteSCT .more p img {
	width: 100%;
	height: auto;
	}
	#noteSCT .more a {
	position: relative;
	display: block;
	}
	#noteSCT .more a img {
	transition: all 0.5s ease;
	filter: brightness(100%);
	}
	#noteSCT .more a:hover img {
	filter: brightness(110%);
	}
	#noteSCT .ieflow {
	margin-top: 0;
	padding-top: 0;
	height: 2240px;
	}
	#noteSCT .ieflow .bg {
	left: 9px;
	width: 977px;
	}
	#noteSCT .ieflow h2 {
	top: -28px;
	left: -7px;
	font-size: 34px;
	}
	#noteSCT .ieflow h2 span {
	font-size: 22px;
	}
	#noteSCT .ieflow div {
	width: 400px;
	text-align: left;
	}
	#noteSCT .ieflow .div1 {
	left: 460px;
	top: 90px;
	}
	#noteSCT .ieflow .div2 {
	left: 51px;
	top: 360px;
	}
	#noteSCT .ieflow .div3 {
	left: 462px;
	top: 653px;
	}
	#noteSCT .ieflow .div4 {
	left: 107px;
	top: 921px;
	}
	#noteSCT .ieflow .div5 {
	left: 418px;
	top: 1168px;
	}
	#noteSCT .ieflow .div6 {
	left: 71px;
	top: 1446px;
	}
	#noteSCT .ieflow .div7 {
	left: 414px;
	top: 1735px;
	}
	#noteSCT .ieflow .div8 {
	left: 76px;
	top: 2013px;
	}
	#noteSCT .ieflow h3 {
	margin-bottom: 25px;
	padding-top: 0;
	height: 84px;
	font-size: 30px;
	}
	#noteSCT .ieflow h3 span {
	left: 85px;
	}
	#noteSCT .ieflow p {
	font-size: 19px;
	line-height: 1.95;
	}
	#noteSCT .ieflow .div1 p {
	width: 320px;
	}
	#noteSCT .ieflow .div2 p {
	width: 370px;
	}
	#noteSCT .ieflow .div3 p {
	width: 350px;
	}
	#noteSCT .ieflow .div4 p {
	width: 370px;
	}
	#noteSCT .ieflow .div5 p {
	width: 410px;
	}
	#noteSCT .ieflow .div6 p {
	width: 370px;
	}
	#noteSCT .ieflow .div7 p {
	width: 340px;
	}
	#noteSCT .ieflow .div8 p {
	width: 350px;
	}
}

#linkSCT {
position: relative;
padding-top: 56%;
}
#linkSCT .next2 {
position: absolute;
right: 9%;
top: 1%;
width: 10.66666%;
}
#linkSCT .back {
transform: translateX(-50%);
position: absolute;
left: 50%;
bottom: 10%;
width: 24%;
}
#linkSCT img {
width: 100%;
height: auto;
}
#linkSCT .myhome {
transition: all 0.5s ease;
position: absolute;
right: -14.51%;
top: 20%;
background: url("/ie/hajimete/common/img/bg_myhomepark.png") no-repeat left top;
background-size: contain;
padding-top: 36.2944%;
width: 77.33333%;
}
#linkSCT .myhome.active {
transform: scale(1.1);
transform-origin: center 65%;
}
#linkSCT .myhome img {
position: absolute;
left: 34.4%;
top: 11%;
width: 32.9949%;
height: auto;
}
@media (min-width: 768px) {
	#linkSCT {
	margin: 0 auto;
	padding-top: 0;
	width: 1080px;
	height: 507px;
	z-index: 2;
	}
	#linkSCT .next2 {
	position: absolute;
	right: 40px;
	top: -2px;
	width: 80px;
	}
	#linkSCT .myhome {
	position: absolute;
	right: -265px;
	top: 112px;
	width: 788px;
	}
	#linkSCT .back {
	bottom: 50px;
	width: 193px;
	}
	#linkSCT a img {
	transition: all 0.5s ease;
	filter: brightness(100%) drop-shadow(0 0 3px rgba(255,255,255,0));
	}
	#linkSCT a:hover img {
	filter: brightness(120%) drop-shadow(0 0 3px rgba(255,255,255,1));
	}
}

#bnrSCT {
padding: 8% 9.33333% 8% 9.33333%;
}
#bnrSCT .myhome {
margin-bottom: 4.5%;
}
#bnrSCT img {
display: block;
width: 100%;
height: auto;
}
@media (min-width: 768px) {
	#bnrSCT {
	margin: 0 auto;
	padding: 80px 0;
	width: 1000px;
	}
	#bnrSCT .myhome {
	margin-bottom: 0;
	width: 466px;
	float: left;
	}
	#bnrSCT .tenji {
	width: 466px;
	float: right;
	}
}

.ieWrap-Sp,
.ieWrap {
margin: 0 !important;
padding: 0 !important;
}
.exhibition,
.exhibition select {
font-family: "A1 Mincho", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media (max-width: 767px) {
	#EXHI .exhibition {
	  position: relative;
	  margin-top: 0;
	  text-align: center;
	}
	#EXHI .exhibition_note,
	#EXHI .exhibition_ttl {
	display: none;
	}
	#EXHI .exhibition_content {
	  padding: 36px 0;
	  background-color: #8a9a3f;
	}
	#EXHI .exhibition_wrap {
	  display: block;
	  margin: 0 auto; 
	  width: 100%;
	  max-width: 300px;
	}
	#EXHI .exhibition_item {
	  position: relative;
	  margin: auto; 
	  width: 100%;
	  max-width: 300px;
	  text-align: left;
	}
	#EXHI .exhibition_label {
	  margin-bottom: 12px;
	  letter-spacing: 0.08em;
	  color: #fff; 
	  font-size: 17px;
	  line-height: 1;
	}
	#EXHI .exhibition_input {
	  display: inline-block; 
	  position: relative;
	}
	#EXHI .exhibition_input:before {
	  content: "";
	  display: block;
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 300px;
	  height: 40px;
	  background-color: #fff;
	}
	#EXHI .exhibition_inputArrow {
	  position: absolute;
	  z-index: 1; 
	  top: 50%;
	  right: 8px;
	  border: 1px solid rgba(138, 154, 63, 0.2);
	  width: 28px;
	  height: 28px;
	  cursor: pointer;
	  -webkit-transition: 0.4s ease-out;
	  transition: 0.4s ease-out;
	  -webkit-transform: translate(0, -50%);
		  -ms-transform: translate(0, -50%);
			  transform: translate(0, -50%);
	  background-color: #fff;
	}
	#EXHI .exhibition_inputArrow:after {
	  content: "";
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-top: -2px;
	  border-top: 1px solid #8a9a3f;
	  border-right: 1px solid #8a9a3f;
	  width: 7px;
	  height: 7px;
	  -webkit-transition: 0.4s ease-out;
	  transition: 0.4s ease-out; 
	  -webkit-transform: translate(-50%, -50%) rotate(135deg); 
		  -ms-transform: translate(-50%, -50%) rotate(135deg); 
			  transform: translate(-50%, -50%) rotate(135deg);
	}
	#EXHI .exhibition_input.is-hover .exhibition_inputArrow {
	  background-color: #8a9a3f;
	}
	#EXHI .exhibition_input.is-hover .exhibition_inputArrow:after {
	  border-top: 1px solid #fff;
	  border-right: 1px solid #fff;
	}
	#EXHI .exhibition_item + .exhibition_item {
	  margin-top: 20px;
	}
	#EXHI .exhibition_item select {
	  position: relative;
	  z-index: 10; 
	  margin: 0;
	  padding-left: 8px;
	  border-radius: 0;
	  outline: none;
	  width: 300px;
	  height: 40px;
	  cursor: pointer;
	  background-color: transparent;
	  letter-spacing: 0.08em;
	  font-size: 15px;
	  line-height: 1.2;

	  -webkit-appearance: none;
		 -moz-appearance: none;
			  appearance: none;
	}
	#EXHI .exhibition_item select::-ms-expand {
	  display: none;
	}
	#EXHI .exhibition_item option {
	  color: #434343;
	}
	#EXHI .exhibition_link li {
	  border-top: 1px solid #a4b169;
	}
	#EXHI .exhibition_link li:last-child {
	  border-bottom: 1px solid #a4b169;
	}
	#EXHI .exhibition_link li a {
	  display: inline-block;
	  -webkit-box-sizing: border-box;
			  box-sizing: border-box;
	  position: relative;
	  padding: 16px 0 16px 10px;
	  width: 100%;
	  -webkit-transition: 0.4s ease-out;
	  transition: 0.4s ease-out; 
	  letter-spacing: 0.08em;
	  color: #fff;
	  font-size: 18px;
	  line-height: 1;
	}
	#EXHI .exhibition_link li a:after {
	  content: "";
	  position: absolute;
	  top: 50%;
	  right: 18px;
	  border-top: 1px solid #fff;
	  border-right: 1px solid #fff;
	  width: 7px;
	  height: 7px;
	  -webkit-transition: 0.3s ease-out;
	  transition: 0.3s ease-out; 
	  -webkit-transform: translate(0, -50%) rotate(45deg); 
		  -ms-transform: translate(0, -50%) rotate(45deg); 
			  transform: translate(0, -50%) rotate(45deg);
	}
	#EXHI .exhibition_link li a:active,
	#EXHI .exhibition_link li a:hover {
	  background-color: rgba(164, 177, 105, 0.5);
	}
	#EXHI .exhibition_link li a:active:after,
	#EXHI .exhibition_link li a:hover:after {
	  margin-right: -3px;
	}
}
@media (min-width: 768px) {
	.exhibition {
	background-color: #fff;
	padding: 55px 0 100px 0;
	}
}
.toLink {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #8a9a3f; 
  max-width: 228px;
  height: 35px;
  background-color: #fff;
  margin-top: 80px;
  line-height: 35px;
}
.toLink a {
  color: #8a9a3f; 
  font-family: "A1 Mincho";
  font-size: 15px;
}

/*============================
.jumpScrollTop
============================*/
.jumpScrollTop{
  position: relative;
}
.jumpScrollTopBtn {
  position: absolute;
  z-index: 100;
  right: 15px;
  bottom: 9px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: #008d54;
}
@media (min-width: 768px) {
	.jumpScrollTopBtn {
	right: 50px;
	}
}

.jumpScrollTopBtn.fixed{
  position: fixed;
}

.jumpScrollTopBtn::before {
  position: absolute;
  top: 21px;
  left: 17px;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
}

.jumpScrollTop p {
	background: url("/ie/hajimete/common/img/lnk_pagetop.png") no-repeat center center;
	background-size: 59px auto;
	border-radius: 0px;
	width: 59px;
	height: 85px;
  cursor: pointer;
}
.jumpScrollTop p::after,
.jumpScrollTop p::before {
display: none;
}